
body { color: #ffffff; background-color: #000000 }
A {color:#ffffff; text-decoration: none;font-weight: bold;}
a:link { color :#ffffff } 
a:visited { color: #ffffff } 
a:hover { color:#ffffff } 
a:active { color:#ffffff }
thead { background-color: #333333 }
h1 { color: #FFFFFF }
h3 { color: #FFFFFF }
h4 { color: #FFFFFF }
p { color:#FFFFFF }

